---
layout: page
permalink: /external/lab-hsa/ppe/
shortcut: lab:ppe
redirect_from:
  - /cards/lab-hsa:ppe
  - /external/cards/lab-hsa:ppe
  - /lab/ppe
  - /external/external/lab-hsa/ppe/
  - /cards/lab:ppe
  - /external/cards/lab:ppe
---

# Personnal Protective Equipment (PPE)

To protect every person present in the laboratories from any contamination or exposure to hazardous materials, chemical or biological, each person entering the laboratories has to wear the apprioriate Personnal Protective Equipment (PPE).

Every LCSB employees, students and visitors are responsible
for wearing the approriate PPE that will vary depending on the hazards present in the room, but must always include:

- Appropriate lab coat 
- Appropriate gloves (if touching potentially contaminated or hazardous materials)
- Specific PPEs depending on the performed activity (faceshield, thermal gloves, themal appron,...)

It is highly recommended to also wear safety glasses or protective prescription glasses.

Other protective measures have to be taken to reduce any contamination risk such as:

- closed‐toe shoes
- clothing that covers the legs
- tie back long hair
- avoid wearing jewelry that could come into contact with biological materials/chemicals or damage the gloves
- if possible avoid to wear contact lenses, if not else possible wear eye protection over them


Follow the [Docebo Training](https://unisupport.docebosaas.com/learn/course/52/covid-19-how-to-wear-protective-equipment) to know how to wear Personnal Protective Equipment.

More informations about lab coats can be found in the dedicated [How-To card](https://howto.lcsb.uni.lu/external/lab-hsa/lab-coats/).

## PPE Requirements


### BSL 1 Work

For regular biomolecular or chemical work in BSL1 laboratories, the mandatory PPEs are

- **BSL 1 Lab coat**

Protecting the arms and torso. 

- **Disposable powder free nitrile gloves**

  EN 374-1 type C (K, L, T): permeation resistance of at least 10 minutes with at least one test chemical 

  EN 374-5: micro-organisme risistance (bacteria, fungi, viruses)

  EN 420: general requirementse (identification, size, norms, composition,...)

  EN 455 1-4: physical properties

- **Safety goggles** (highly recommended)

<div align="center">
<img src="img/img23.png" height="350">
<img src="img/img15.png" height="175">
<img src="img/img24.png">
</div>

### BSL 2 Work

For regular cell culture or microbiology work in BSL2 laboratories, the mandatory PPEs are

- **BSL 2 Lab coat**

With sleeves fastened at the wrists, protecting the arms and torso. More informations about lab coat can be found in the dedicated [How-To card](https://howto.lcsb.uni.lu/external/lab-hsa/lab-coats/).

- **Disposable powder free long sleeves nitrile gloves**

Wear the glove above your lab coat.

  EN 374-1 type B (J, K, T): permeation resistance of at least 30 minutes with at least three test chemicals

  EN 374-5: micro-organisme risistance (bacteria, fungi, viruses)

  EN 420: general requirementse (identification, size, norms, composition,...)

  EN 455 1-4: physical properties

- **Safety goggles** (highly recommended)

<div align="center">
<img src="img/img25.png" height="350">
<img src="img/img26.png" height="250">
<img src="img/img24.png">
</div>

### Autoclave unloading and other hot thermal risk 

On top of the mandatory PPEs for BSL1 work, wear the Ansell Gladiator 16-650 gloves located next to the autoclaves to protect you against thermal hazard. Those gloves are not disposable gloves.


<div align="center">
<img src="img/img1.png">
</div>




### Lab coat

Wear a lab coat that covers your arms and torso when working with biological materials or chemicals. 

Lab coats must be removed before leaving the laboratory and must be laundered regularly. 

More informations about lab coat can be found in the dedicated [How-To card](https://howto.lcsb.uni.lu/external/lab-hsa/lab-coats/).

### Eye protection

Wear eye protection such as safety goggles or face shields when working with biological materials or chemicals. 

Eye protection must fit snugly and not interfere with your vision. 

### Gloves

Some activities performed in the lab are exposing your skin to various chemicals, infectious materials, high or low temperature. 
To protect you, adequate gloves must be worn. 

Not sure which glove to use? **Consult the chemical's Safety Data Sheet (SDS) or the [safety officer](https://service.uni.lu/sp?id=sc_cat_item&sys_id=f140d745dbe83c905c72ef3c0b96194e&sysparm_category=cca7f2c1db683c905c72ef3c0b961940) for guidance.**

#### Gloves for specific activities

##### Thermal Risk - hot temperature





##### Thermal risk cold- cryogenic material handling

**Gloves to protect you against the risk of cold burns. Those gloves are not disposable gloves.**

Cryo-Gloves

<div align="center">
<img src="img/img2.png">
<img src="img/img3.png">
<img src="img/img4.png">
</div>

**Mandatory For:**

•	Handling dry ice

•	Low and ultra-low temperature freezers

•	Automated cryostorage

•	Sample storage in liquid Nitrogen

•	Distribution of liquid nitrogen in a Dewar

##### Thermal risk cold- samples or deliveries in dry ice handling

For samples or deliveries manipulation in dry ice or with the cryopod, instead of the classical cryogloves described above, white gloves to be worn under the regular nitrile glove can substituate the cryogloves. It will enable an improved dexterity.

<div align="center">
<img src="img/img5.png" width="225">
<img src="img/img6.png" width="225">
<img src="img/img7.png" width="225">
<img src="img/img8.png" width="225">
</div>

When using the cryopod, the hand is not in contact with liquid nitrogen. 
In this particulate case, the cryogloves can be replaced by the cotton white gloves to be worn under the regular nitrogen gloves.

<div align="center">
<img src="img/img9.png">
</div>

##### Strong chemical risk

**Dealing with strong chemicals requires specific gloves providing specific protection. 
Those gloves are not disposable gloves. 
Use this type of glove each time you have to handle strong acids, bases,…**

Chemical Gloves

ANSELL: ChemTek 38-520

<div align="center">
<img src="img/img10.png" height="180">
<img src="img/img11.png" height="180">
</div>

Maximum protection against hazardous chemical (direct contact/strong corrosive).
Offers protection against aliphatic, halogenated and aromatic hydrocarbons as well as concentrated mineral acids.

**Recommended For:**

•	Transferring liquids and solids between vessels and tanks and process equipment

•	Unexpected leakages spills or other releases

##### Spill management

**Spill management requires to protect the skin against two type of risks: the chemicals and the glass/plasticware debris. For this purpose, use the gloves provided in the spill kit.**

ANSELL: AlphaTec 58-735

<div align="center">
<img src="img/img12.png" height="230">
<img src="img/img13.png" height="230">
<img src="img/img14.png" height="230">
</div>

Cut-protective chemical-resistant gloves.

**Recommended For:**

•	Removal of broken glassware

•	SPILL or leakage cleanup

#### Gloves for classical lab activities

Wear gloves when handling biological materials or chemicals. 
Hands must be washed thoroughly after removing gloves.
During the classical lab work, you may want to protect yourself or your samples by wearing disposable gloves. 
The gloves recommended are nitrile gloves as they trigger less allergy reaction than latex ones. 
They provide a certain level of protection to work with chemicals but are not replacing the chemical gloves required for the work with strong chemicals. 
Always consult the safety data sheet to make sure you wear the appropriate glove. In case of doubt contact your safety officer.

There are different types of nitrile gloves because the difference between the various classes is the resistance to penetration of hazardous substances. 
Precautionary statement for the gloves is proposed, if necessary, in the section 2 (hazard identification) of the safety datasheet. 
Section 8 of the safety datasheet (exposure control/personal protection) provide detailed information about the personal protective equipment required for the product in use. 


##### VWR: Nitrile extra Light Blue gloves

<div align="center">
<img src="img/img15.png" width="200">
</div>

**Recommended For:**

- General lab activities.

Note: Disposable gloves must be discarded after each use or when they become contaminated.

##### Kimtech: Purple Nitrile Xtra Gloves

<div align="center">
<img src="img/img16.png" width="200">
</div>

These purple nitrile gloves are ticker and longer than the classical blue gloves. They are 4x more expensive than the classical blue gloves, therefore their usage should be linked to the activities. 

**Recommended For**

- General lab activities where extra protection is required ex: work with DNA labelling reagents.

Note: Disposable gloves must be discarded after each use or when they become contaminated.

##### How to wear and remove disposable gloves?
It is not that trivial to safely wear and remove disposable gloves without becoming contaminated, please watch the video in [DOCEBO platform](https://unisupport.docebosaas.com/learn/course/52/play/332:103/how-to-wear-and-remove-gloves;lp=3 ).

### Respiratory protection

Collective protective equipment is the always the preferred option to be protected against airborne biological hazards or chemicals. Therefore, biological hazards should be manipulated under biosafety cabinets and chemicals under chemical hoods. However, risk assessment made in collaboration with the safety officer may lead to the recommendation to wear respiratory protection such as FFP2 / N95 respirators or surgical masks under particular circumstances. 

If this is the case, observe the general recommendations for the usage of the respirators:

•	respirators must be properly fitted and tested before use
•	respirators have a maximum wearing duration, observe the manufacturer ‘s recommendations
•	Discard the respirators in the adequate waste bins

<div align="center">
<img src="img/img17.png">
</div>

#### Surgical masks

The main intended use of surgical masks is to protect patients and the clinical area from infectious agents from the nose and mouth of the person wearing the mask. As such, they are not classified as respiratory protective equipment. However, in certain situations and if worn properly, a surgical mask and additional eye protection can protect the wearer against droplets and splashes of potentially contaminated liquids. 
It is important to note that not all surgical masks offer splash protection.

#### Particle filters (FFPX)

Particle filters trap and hold particles (dust, mist, fumes, smoke, microorganisms) from the air flowing through them. Large particles are easier to trap than small ones. These filters can be used against both solid particles and liquid particles (mists, fine sprays and aerosols). 

Particle filters are classified according to their efficiency. Different classification systems exist (based on various national and international standards).

<div align="center">
<img src="img/img18.png">
</div>

Ref: WHO Manual 4th edition 2020.

As a filter is used, it becomes loaded with the contaminant(s) and eventually becomes blocked. 
This makes it difficult for the air to flow through the filter and indicates that it should be replaced. 
Sometimes, the blockage might impair the efficiency of the filtration media by decreasing its global electric charge or even reversing it. 
As a result, pores might form in the media that could allow the passage of hazardous particles. 
Follow the manufacture‘s recommendation for the maximum usage duration.

The masks we use are as follows:

##### Disposable particle filtering respirators, FFP1/FFP2 with charcoal coating.

<div align="center">
<img src="img/img19.png">
</div>

 
Usage: The face mask in the spill kit. Ensure protection against particles and limited protection against chemical vapors due to the charcoal coating. A valve helps the breathing.

##### Disposable particle filtering respirators, FFP2

<div align="center">
<img src="img/img20.png">
</div>

These masks provide protection against particulates, dust and aerosols. For use against non toxic to low toxicity solid and liquid aerosols.

##### Disposable particle filtering respirators, FFP2/FFP3

<div align="center">
<img src="img/img21.png">
</div>

##### Disposable particle filtering respirators, FFP3

<div align="center">
<img src="img/img22.png">
</div>
